RubyGems Navigation menu

barkeep-client 0.1.5

A command-line client for Barkeep's REST API.

Gemfile
          gem 'barkeep-client', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install barkeep-client -v 0.1.5
  
  
  
  
  
  
  

Authors:

  • Caleb Spare

Owners:

Total downloads 15,185

For this version 1,765

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.7 - May 21, 2012 (7 KB)
  2. 0.1.5 - January 26, 2012 (7 KB)
  3. 0.1.4 - December 27, 2011 (7 KB)
  4. 0.1.2 - December 19, 2011 (7 KB)
  5. 0.1.1 - December 15, 2011 (6 KB)
Show all versions (12 total)